CIF_FIND_SYMMETRY(1)

NAME
cif_find_symmetry - find the symmetry of the atoms in the unit cell of a CIF crystal structure. In order to obtain correct results most of the time, all atoms of the unit cell should be present in the input. This can be achieved by using cif_p1 or similar programs.

SYNOPSIS
cif_find_symmetry --options input1.cif input*.cif

DESCRIPTION
Find the symmetry of the atoms in the unit cell of a CIF crystal structure. In order to obtain correct results most of the time, all atoms of the unit cell should be present in the input. This can be achieved by using cif_p1 or similar programs.

OPTIONS
--precision 1e-5,

--symmetry-precision 1e-5
                  Tolerance of distance between atomic positions and between
                  lengths of lattice vectors to be tolerated in the symmetry
                  finding (default: 1e-5).

--use-spglib
                  Use spglib for symmetry search. Currently, spglib is
                  the only implemented method.

-F, --float-format "%.12g"
                  Specify format to print out floating point numbers.

--dump-symmetry-dataset
                  Suppress regular output and dump symmetry data structure,
                  as returned from spglib.

--dont-dump-symmetry-dataset,

--no-dump-symmetry-dataset
                  Produce regular output.

--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_find_symmetry bugs using e-mail: cod-bugs@ibt.lt